System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration represents the different title formats for the control.

Specifies the title format for the displayed month in the control.

- Field
  System.Web.UI.WebControls.TitleFormat To be added

  Displays the title with the month but not the year (for example, "January").

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.TitleFormat To be added

  Displays the title with both the month and the year (for example, "January 2000").

  1.0.5000.0
  2.0.0.0